Add Role Assignments
- POST /users/{user_id}/role_assignments
Adds a set of RoleAssignments to the specified User. Currently unavailable in self-hosted ECE.
Request body
The Role Assignments to add
Responses
Role Assignments were successfully added to the target User
Response Type: object
The target user Id is invalid. (code: role_assignments.invalid_target_user_id)
Credentials were invalid. (code: root.unauthorized)
You are not authorised to add the specified RoleAssignments. (code: role_assignments.unauthorized_role_assignments)